* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(52,51,96, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.bae-607_sei:after { display: table; content: ''; clear: both; }

.bbn_699-qvr { clear: both; }

.m_45-jode { width: 1000px; margin: 0 auto; }


.voprn-983_ri
{
	display: block;
}

.voprn-983_ri:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.m_45-jode
{
	margin-top: 70px;
}

.af_329-pkj 
{
	display: table;
	position: relative;
}



.r-165_ogayt
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.r-165_ogayt > a
{
	display: block;
	float: left;
}

.r-165_ogayt > a.h_707__rfee
{
	margin-right: 10px;
}

.r-165_ogayt > a.e_268__lq
{
	margin-right: 10px;
}


.r-165_ogayt > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.r-165_ogayt > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.r-165_ogayt > a.h_707__rfee > div > span
{
	background-image: url(../images/FB.png);
}

.r-165_ogayt > a.e_268__lq > div > span
{
	background-image: url(../images/X.png);
}

.r-165_ogayt > span.c_285__glbo
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.kudc-793_edqja 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.eakif_873__ule { background-color: #171717; }

.eakif_873__ule .fnk_849-x 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.eakif_873__ule .hb-402_iit { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.eakif_873__ule .hb-402_iit > .yxji-383_vzbn
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.hb-402_iit .k_787__w
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(52,51,96, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ejybk_608__aod
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ejybk_608__aod > .gzuds_400__p 
{
	float: right;
}


.ejybk_608__aod > .gzuds_400__p > .vjedb_355__kq
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ejybk_608__aod > .gzuds_400__p > .vjedb_355__kq > .ca-68_clhd
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ejybk_608__aod > .gzuds_400__p > .vjedb_355__kq.active > .ca-68_clhd
{
	visibility: visible;
}

.ejybk_608__aod > .gzuds_400__p > .vjedb_355__kq > .ca-68_clhd > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ejybk_608__aod > .gzuds_400__p > .vjedb_355__kq > .ca-68_clhd > ul > li
{
	display: block;
}

.ejybk_608__aod > .gzuds_400__p > .vjedb_355__kq > .ca-68_clhd > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ejybk_608__aod > .gzuds_400__p > .vjedb_355__kq > .ca-68_clhd > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ejybk_608__aod > .gzuds_400__p > .vjedb_355__kq > .ca-68_clhd > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ejybk_608__aod > .gzuds_400__p > .vjedb_355__kq > .ca-68_clhd > ul > li > a:hover
{
	color: rgba(52,51,96, 1);
	background: #f0f0f0;
}


.ejybk_608__aod > .gzuds_400__p > .vjedb_355__kq > .ca-68_clhd > ul > li > a > .gpv_431-ptdkk
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ejybk_608__aod > .gzuds_400__p > .vjedb_355__kq > .ca-68_clhd > ul > li > a > .gpv_431-ptdkk > .gopei_878__sq
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ejybk_608__aod > .gzuds_400__p > .vjedb_355__kq > .ca-68_clhd > ul > li > a:hover > .gpv_431-ptdkk > .gopei_878__sq
{
	 
}

.ejybk_608__aod > .gzuds_400__p > .vjedb_355__kq > .ca-68_clhd > ul > li > a > .gpv_431-ptdkk > .gopei_878__sq > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ejybk_608__aod > .gzuds_400__p > .vjedb_355__kq > .ca-68_clhd > ul > li > a > .g_671__p
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ejybk_608__aod > .gzuds_400__p > .vjedb_355__kq > .ca-68_clhd > ul > li > a:hover > .g_671__p
{
	text-decoration: underline;
}




.gzuds_400__p > .vjedb_355__kq > .hpihn_923__fb
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.gzuds_400__p > .vjedb_355__kq.active > .hpihn_923__fb
{
	background: #f5f5f5;
}


.gzuds_400__p > .vjedb_355__kq > .hpihn_923__fb > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ejybk_608__aod .cgq-582_fvxj
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ejybk_608__aod .cgq-582_fvxj > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ejybk_608__aod .vjedb_355__kq.active .cgq-582_fvxj > span
{
	color: #171717;
}



.ejybk_608__aod .bdeuw_48__yg
{
	height: 24px;
	width: 34px;
}

.ejybk_608__aod .bdeuw_48__yg > .zdho_509__bujm
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ejybk_608__aod .vjedb_355__kq.active .bdeuw_48__yg > .zdho_509__bujm
{
	border:1px solid #171717;
}

.ejybk_608__aod .bdeuw_48__yg > .zdho_509__bujm > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.jgi-408_h 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.jgi-408_h > .wsyn_444__a
{
	display: table;
	margin-top: 70px;
}



.jgi-408_h > .wsyn_444__a > *
{
	display: table-cell;
	vertical-align: middle;
}

.jgi-408_h > .wsyn_444__a > .e_664__fuf
{
	width: 440px;
	max-width: 440px;
}

.jgi-408_h > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.jgi-408_h > h1 .ffhto_701__cgewv
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.jgi-408_h > .klvrd_391-zag
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.e_664__fuf > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(52,51,96, 1);
}


.e_664__fuf > .a_166__f
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.a_166__f.jbjx-169_sptg
{
	margin-right: 100px;
}


.a_166__f > h3.a_853__c
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.a_166__f.jbjx-169_sptg > h3.a_853__c
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.e_664__fuf > .a_166__f .ayfog_664-oydmc
{
	
}


.a_166__f .au_763__ib
{
	display: none;
}


.a_166__f .ayfog_664-oydmc.zmqsl_107-o
{
	margin-top: 20px;
}

.a_166__f .ayfog_664-oydmc .j_599__aoq {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.a_166__f.jbjx-169_sptg .ayfog_664-oydmc .j_599__aoq
{
	font-size: 16px;
	font-weight: normal;
}



.a_166__f .ayfog_664-oydmc > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.a_166__f.jbjx-169_sptg .ayfog_664-oydmc > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.a_166__f .ayfog_664-oydmc .h_953__ijp {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.a_166__f.jbjx-169_sptg .ayfog_664-oydmc .h_953__ijp
{
	max-width: 384px;
	font-size:16px;
}

.a_166__f .mldau_522-emic {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.a_166__f.jbjx-169_sptg .mldau_522-emic 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.bhdf-428_e
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.bhdf-428_e > .er_346-k
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.bhdf-428_e > .er_346-k.jg-449_zhe
{
	right: -10px;
	top:-10px;
}

.bhdf-428_e > .er_346-k.sz_854__a
{
	top:0px;
	right: -20px;
}

.bhdf-428_e > .er_346-k > .jucl_493-viilz
{
	display: table-cell;
	vertical-align: middle;
}


.bhdf-428_e > .er_346-k .bl_457-zrvg
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.bhdf-428_e > .er_346-k .pjhu-15_a
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.cpkjb_365__ia > .bhdf-428_e > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.jgi-408_h > .wsyn_444__a > .vue_423-gd
{
	width: 280px;
}


.vue_423-gd > .f_807__yc
{
    font-size: 16px;
    line-height: 180%;
}


.vue_423-gd > .f_807__yc > b, .vue_423-gd > .f_807__yc > h2, .vue_423-gd > .f_807__yc > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.vue_423-gd > .f_807__yc > ol
{
	padding-left: 20px;
}


main
{
	
}


.kdvff_226-lcwo
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.zlnc_677-bi
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.zlnc_677-bi > li
{
	display: inline-block;
}

.zlnc_677-bi > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(52,51,96, 1);
}

.zlnc_677-bi > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.zlnc_677-bi > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.zlnc_677-bi > li.active > a
{
	color: #545454;
}




.gkdsf-606_e 
{ 
	margin-bottom: 50px; 

}



.gkdsf-606_e > .thnh_460-axq
{
	 padding: 30px;
	overflow: hidden;
}


.gkdsf-606_e > .thnh_460-axq:after { display: table; content: ''; clear: both; }




.gkdsf-606_e h1 
{ 
	color: rgba(52,51,96, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.gkdsf-606_e h1 .ffhto_701__cgewv
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.gkdsf-606_e h2 
{ 
	color: rgba(52,51,96, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.gkdsf-606_e h2:first-child
{
	padding-top: 0px;
}

.gkdsf-606_e .thnh_460-axq > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.gkdsf-606_e .thnh_460-axq > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.gkdsf-606_e h2:first-child
{
	padding-top: 0px;
	color: rgba(52,51,96, 1); 
}


.gkdsf-606_e h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.gkdsf-606_e h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.gkdsf-606_e h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.thnh_460-axq ul { margin-top: 12px; }


.thnh_460-axq ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.thnh_460-axq ul.clear > li, .thnh_460-axq ol.clear > li 
{
	clear: both;
}

.thnh_460-axq ul.clear > li:after, .thnh_460-axq ol.clear > li:after { display: block; content: ''; clear: both; }


.thnh_460-axq ul.bchbo_391-au
{
	margin-top: 0px !important;
}

.thnh_460-axq ul.bchbo_391-au > li 
{
	margin-left: 0px !important;
}

.thnh_460-axq ol { margin-left: 20px; margin-top: 12px; }

.thnh_460-axq ol > li { padding-left: 6px;  margin-bottom: 12px;}


.thnh_460-axq ul.list-recomend
{
	
}

.thnh_460-axq ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.thnh_460-axq ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.thnh_460-axq ul.list-recomend > li .dscr_img .date, .thnh_460-axq ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.thnh_460-axq ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.thnh_460-axq .fq_152__je > .bifv-771_fi
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.thnh_460-axq .fq_152__je > .sb_331-u
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(52,51,96, 1);
}


.gkdsf-606_e > .thnh_460-axq.kdvff_226-lcwo.xbfd_729-y 
{
	margin-bottom: 50px;
}


.gkdsf-606_e > .thnh_460-axq.kdvff_226-lcwo.xbfd_729-y h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(52,51,96, 1);
}


.xbfd_729-y table.uhj-283_ggvk th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.xbfd_729-y table.uhj-283_ggvk tfoot td b
{
	text-align: center;
}


.xbfd_729-y table.uhj-283_ggvk td
{
	width: 50%;
}


.gkdsf-606_e table { border-collapse: separate; border-spacing: 3px; }

.gkdsf-606_e td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.gkdsf-606_e th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.uhj-283_ggvk
{
	width: 100%;
}

table.uhj-283_ggvk td
{
	padding: 0;
}

table.uhj-283_ggvk a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.uhj-283_ggvk a:hover
{
	background: rgba(52,51,96, 1);
	color: white;
}


table.c-947_v
{
	width: 100%;
}


table.c-947_v th
{
	text-align: left;
	font-weight: bold;
}

table.c-947_v th.uf-132_gbl
{
	max-width: 200px;
}
table.c-947_v th.vd_467-xlw
{
	max-width: 100px;
}
table.c-947_v th.jntv_226__kxw
{
	
}

table.c-947_v td
{
	padding: 5px 10px;
}

table.c-947_v tr.rai_647-ibel td
{
	font-weight: bold;
	border-top: 2px solid rgba(52,51,96, 1);
	border-bottom: 2px solid rgba(52,51,96, 1);
}

table.c-947_v tr.rai_647-ibel td:first-child
{
	border-left: 2px solid rgba(52,51,96, 1);
}

table.c-947_v tr.rai_647-ibel td:last-child
{
	border-right: 2px solid rgba(52,51,96, 1);
}

table.c-947_v tr:hover td
{
	background-color: rgba(52,51,96, 0.2);
}

table.c-947_v td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.otdiq_581__re.j-534_h
{ 
	margin-bottom: 50px; 

}


.otdiq_581__re.j-534_h h2 
{ 
	color: rgba(52,51,96, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.emv-937_yj
{
	padding: 30px;
}


.otdiq_581__re ul
{
	display: block;
}

.otdiq_581__re ul.bchbo_391-au > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.otdiq_581__re ul.bchbo_391-au > li:after
{ display: table; content: ''; clear: both; }



.otdiq_581__re ul.bchbo_391-au > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.otdiq_581__re ul.bchbo_391-au > li:not(:last-child)
{
	padding-top: 30px;
}


.otdiq_581__re ul.bchbo_391-au > li:last-child, .otdiq_581__re.bdyla_471__rj .thnh_460-axq ul > li:last-child
{
	margin-bottom: 0px;
}


.otdiq_581__re ul.bchbo_391-au > li .at_462-wb
{
	margin-bottom: 12px;
}

.otdiq_581__re ul.bchbo_391-au > li .at_462-wb > i
{
	font-size: 18px;
	font-style: italic;
}

.otdiq_581__re ul.bchbo_391-au > li .oxbod-841_xagb
{
	float: left;
}


.otdiq_581__re ul.bchbo_391-au > li .oxbod-841_xagb img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.otdiq_581__re ul.bchbo_391-au > li .ifd_229-bihf
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.otdiq_581__re ul.bchbo_391-au > li .item_rev
{
	display: none;
}

.otdiq_581__re .k_545-chlki
{
	margin-top: 20px;
	text-align: center;
}



.otdiq_581__re .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.qd_742-n.j-534_h
{ 
	margin-bottom: 50px; 

}

.qd_742-n.j-534_h h2 
{ 
	color: rgba(52,51,96, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.qd_742-n.j-534_h ul
{
	display: table;
	width: 100%;
}

.qd_742-n.j-534_h ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.qd_742-n.bdyla_471__rj .thnh_460-axq ul > li
{
	display: block;
	margin-bottom: 20px;
}


.qd_742-n ul > li:last-child, .qd_742-n.bdyla_471__rj .thnh_460-axq ul > li:last-child
{
	margin-bottom: 0px;
}


.qd_742-n ul > li .pfhc-828_oso
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(52,51,96, 1);
}


.qd_742-n ul > li .ll_631__fhe
{
	overflow: hidden;
    border: 2px solid rgba(52,51,96, 1);
}

.qd_742-n ul > li .ll_631__fhe > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.qd_742-n ul > li .nlfo_471-ojafg
{
	margin-bottom: 12px;
}

.qd_742-n ul > li .xc_285-cnt
{
	color: #777777;
}



.qd_742-n .b_910__zl
{
	margin-top: 20px;
	text-align: center;
}




.cohb_401__emrb 
{ 
	margin-bottom: 50px;
}

.cohb_401__emrb .v-916_ex:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.cohb_401__emrb .v-916_ex 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.cohb_401__emrb .v-916_ex img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.cohb_401__emrb .bbisk-35_psaii 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.vcdcb_33-cyyp
{
	display: block;
	line-height: 130%;

}

.vcdcb_33-cyyp > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.vcdcb_33-cyyp > div > dt
{
	display:inline-block;
}

.vcdcb_33-cyyp > div > dd
{
	display:inline;
}

.cohb_401__emrb .ttaf_425__gm
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.cohb_401__emrb h2 
{ 
    color: rgba(52,51,96, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.yifgg_650-klza {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(52,51,96, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.yifgg_650-klza > .nkc-947_ux
{
	display: table;
	width: 100%;
}


.yifgg_650-klza > .nkc-947_ux > *
{
	display: table-cell;
	vertical-align: top;
}


.yifgg_650-klza .bhdf-428_e > img
{
	max-width: 400px;
}



.fjf-830_nhh 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.zpf_653-kjke
{
	display: block;
	margin-right: 40px;
}


.zpf_653-kjke li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.zpf_653-kjke li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.zpf_653-kjke li a:hover
{
	text-decoration: underline;
}

.snohn_515-bgk { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.snohn_515-bgk .v_850-ac
{
	display: block;
	text-decoration: none;
}

.snohn_515-bgk .v_850-ac .ffhto_701__cgewv
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.snohn_515-bgk h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.snohn_515-bgk .spsc-99_tazcq
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,51,96, 1);

}


.spsc-99_tazcq a
{
	color: #FFFFFF;
	text-decoration: none;
}

.spsc-99_tazcq a:hover
{
	text-decoration: underline;
}



.snohn_515-bgk .ardu_684-rbzy
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,51,96, 1);
}


.snohn_515-bgk .cf_317-fihe
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,51,96, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.cmi_3__mfj
{
	padding: 30px;
    overflow: hidden;
}


.cmi_3__mfj > .scql_128__xdi
{
	float: right;
	width: 50%;
}

.cmi_3__mfj > .scql_128__xdi > .zywn-243_l
{
	padding-left: 20px;
	border-left: 3px solid rgba(52,51,96, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.cmi_3__mfj > .scql_128__xdi > .zywn-243_l > .vcdcb_33-cyyp
{
	margin-top: 20px;
}

.cmi_3__mfj > .er-569_ztc
{
	float: left;
	width: 50%;
}

.cmi_3__mfj > .er-569_ztc form
{
	display: block;
	width: 100%;
}

.cmi_3__mfj > .er-569_ztc .raiic_802__khgc
{
	margin-top: 20px;
}

.cmi_3__mfj > .er-569_ztc .ie_694-maxy
{
	display: none;
}


.cmi_3__mfj > .er-569_ztc .raiic_802__khgc label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.cmi_3__mfj > .er-569_ztc .raiic_802__khgc input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.cmi_3__mfj > .er-569_ztc .raiic_802__khgc textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.cmi_3__mfj > .er-569_ztc .raiic_802__khgc .wenol-410_cnzl {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.cmi_3__mfj > .er-569_ztc .gk_111-g
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(52,51,96, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.m_45-jode { width: 100%; }
	
.eakif_873__ule { text-align: center; }
	
	
	
	
.eakif_873__ule .hb-402_iit
	{
		
		
	}

	
	

	
	
	
	.r-165_ogayt
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.r-165_ogayt > a
{
	
}

	
.r-165_ogayt > a.e_268__lq
{
	margin-right: 0px;
}
	
.r-165_ogayt > a > div
{
    width: 24px;
	height: 24px;
}

.r-165_ogayt > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.r-165_ogayt > a.h_707__rfee > div > span
{
	
}

.r-165_ogayt > a.e_268__lq > div > span
{
	
}


.r-165_ogayt > span.c_285__glbo
{
	display: none;
}
	

	
	
	.kudc-793_edqja
	{
		width: auto;
	}
	
	
	.ejybk_608__aod
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ejybk_608__aod > .gzuds_400__p > .vjedb_355__kq:not(.active)
	{
		position: relative;
	}
	
	
		.ejybk_608__aod > .gzuds_400__p > .vjedb_355__kq.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.gzuds_400__p > .vjedb_355__kq > .hpihn_923__fb
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ejybk_608__aod > .gzuds_400__p > .vjedb_355__kq > .ca-68_clhd
	{
		
		display: none;
	}
	


.ejybk_608__aod > .gzuds_400__p > .vjedb_355__kq.active > .ca-68_clhd
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ejybk_608__aod > .gzuds_400__p > .vjedb_355__kq > .ca-68_clhd > ul
{
	display: block;
	max-height:300px;
}

.ejybk_608__aod > .gzuds_400__p > .vjedb_355__kq > .ca-68_clhd > ul > li
{
	
}
	
	
.ejybk_608__aod > .gzuds_400__p > .vjedb_355__kq > .ca-68_clhd > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ejybk_608__aod > .gzuds_400__p > .vjedb_355__kq > .ca-68_clhd > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ejybk_608__aod > .gzuds_400__p > .vjedb_355__kq > .ca-68_clhd > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ejybk_608__aod > .gzuds_400__p > .vjedb_355__kq > .ca-68_clhd > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ejybk_608__aod > .gzuds_400__p > .vjedb_355__kq > .ca-68_clhd > ul > li > a > .g_671__p
{
	font-size: 14px;	
}
	
	
	
.gzuds_400__p > .vjedb_355__kq > .hpihn_923__fb > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.gzuds_400__p > .vjedb_355__kq.active > .hpihn_923__fb > *
{
	font-size: 16px;
}	
		
.gzuds_400__p > .vjedb_355__kq:not(.active) > .hpihn_923__fb > .cgq-582_fvxj
{
	display: none;
}
	
	
	
.ejybk_608__aod .bdeuw_48__yg
{
	width: 24px;
}

.ejybk_608__aod .bdeuw_48__yg > .zdho_509__bujm
{
	width: 24px;
	height: 24px;
}
	
	
.ejybk_608__aod .vjedb_355__kq:not(.active) .bdeuw_48__yg > .zdho_509__bujm
{
	margin-left: 0px;
}

.ejybk_608__aod .vjedb_355__kq.active .bdeuw_48__yg > .zdho_509__bujm
{
	border:1px solid #171717;
}

.ejybk_608__aod .bdeuw_48__yg > .zdho_509__bujm > img
{
	height: 24px;
}
	

.eakif_873__ule .hb-402_iit > .yxji-383_vzbn
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.hb-402_iit .k_787__w
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ejybk_608__aod.jg-449_zhe
	{
		float: none;
	}
	
.ejybk_608__aod.jg-449_zhe > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ejybk_608__aod .at_462-wb
	{
		line-height: 18px;
	}
	
	.ejybk_608__aod .bdeuw_48__yg > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ejybk_608__aod .bdeuw_48__yg > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.jgi-408_h {
    padding: 30px 20px;
	}
	
	.jgi-408_h > .wsyn_444__a
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.jgi-408_h > .wsyn_444__a > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.jgi-408_h > .wsyn_444__a > .cpkjb_365__ia
	{
		padding-top: 10px
	}
	
	.jgi-408_h > .wsyn_444__a > .e_664__fuf
	{
		width: 100%;
		padding-top: 30px
	}
	
	.e_664__fuf > .a_166__f
	{
		margin: 20px 0px 0px 0px;
	}
	
	.cpkjb_365__ia > .bhdf-428_e > img
	{
		max-width: none;
		width: 100%;
	}
	
	.jgi-408_h > .wsyn_444__a > .vue_423-gd
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.m_45-jode
	{
		margin-top: 30px;
	}
		
	.gkdsf-606_e { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.gkdsf-606_e h2 { padding-bottom:20px; }
	.gkdsf-606_e > .thnh_460-axq
	{
		padding: 20px;
	}

	.gkdsf-606_e p + h2 { }
	.gkdsf-606_e ul { }
	.gkdsf-606_e li { }
	.gkdsf-606_e table { width: 100% !important; }
	
	.gkdsf-606_e img { max-width: 100% !important; }
	

	.otdiq_581__re.j-534_h
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.otdiq_581__re.j-534_h h2
	{
		padding-bottom: 20px;
	}
	
	.otdiq_581__re.j-534_h ul
	{
		display: block;
	}
	
	.otdiq_581__re.j-534_h ul > li
	{
		display: block;
		width: 100%;
	}
	
	.otdiq_581__re.j-534_h ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.otdiq_581__re ul.bchbo_391-au > li > .oxbod-841_xagb
	{
		float: none !important;
	}
	
	.otdiq_581__re ul.bchbo_391-au > li > .ifd_229-bihf
	{
		padding: 0px;
	}
	
	
		.qd_742-n.j-534_h
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.qd_742-n.j-534_h h2
	{
		padding-bottom: 20px;
	}
	
	.qd_742-n.j-534_h ul
	{
		display: block;
	}
	
	.qd_742-n.j-534_h ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.qd_742-n.j-534_h ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.qd_742-n.j-534_h ul > li .ifd_229-bihf
	{
		padding: 0px;
	}
	
	.emv-937_yj
	{
		    padding: 20px;
	}
	
	
	.cohb_401__emrb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.cohb_401__emrb h2
	{
		padding-bottom: 20px;
		
	}
	
	.cohb_401__emrb .v-916_ex
	{
		padding: 20px;
	}
	
	.cohb_401__emrb .v-916_ex img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.cohb_401__emrb .ttaf_425__gm
	{
		padding-left: 0px;
	}
	
	
	
	
	.yifgg_650-klza
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.yifgg_650-klza > .nkc-947_ux
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.nkc-947_ux > .rz_422-pxx
	{
		display: block;
	}
	
	.nkc-947_ux > .jh_9-mgd
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.nkc-947_ux > .jh_9-mgd > .bhdf-428_e
	{
		
	}
	
	
	.a_166__f.jbjx-169_sptg
	{
		margin-right: 0;
	}
	
	
	.a_166__f.jbjx-169_sptg .ayfog_664-oydmc > input
	{
		max-width: none;
	}
	
	.a_166__f.jbjx-169_sptg .mldau_522-emic
	{
		max-width: none;
	}
	
	
	.bhdf-428_e > .er_346-k.sz_854__a
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.snohn_515-bgk
	{
		text-align: center;
	}
	
	.zpf_653-kjke
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.zpf_653-kjke li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.zpf_653-kjke li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.zlnc_677-bi
	{
		margin-left: 20px !important;
		
	}
	
	.zlnc_677-bi > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.gkdsf-606_e table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.uhj-283_ggvk a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.gkdsf-606_e > .thnh_460-axq.qda_864-wudf
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.thnh_460-axq ul.list-recomend > li
{
	display: block;
}
	
.cmi_3__mfj > .er-569_ztc
{
	width: 100%;
	float: none;
}
	
.cmi_3__mfj > .scql_128__xdi
{
	width: 100%;
	float: none;
}

.cmi_3__mfj > .scql_128__xdi > .zywn-243_l
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.rb_915-hju, .idhi_679-k, .it-474_ldcul
{
	
}

body.idhi_679-k .m_45-jode
{
	width: 800px;
}

body.idhi_679-k section.m_45-jode
{
	margin-top: 50px;
}

body.idhi_679-k .r-165_ogayt > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.idhi_679-k .r-165_ogayt > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.idhi_679-k .eakif_873__ule .fnk_849-x 
{
	margin: 0;
	margin-left: 20px;
}

body.idhi_679-k .eakif_873__ule .hb-402_iit
{
	padding: 10px 0 10px 0px; 
}

body.idhi_679-k .hb-402_iit .k_787__w
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.idhi_679-k .hb-402_iit > .yxji-383_vzbn
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.idhi_679-k .ejybk_608__aod > .gzuds_400__p > .vjedb_355__kq > .ca-68_clhd > ul > li > a > .gpv_431-ptdkk > .gopei_878__sq
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.idhi_679-k .ejybk_608__aod > .gzuds_400__p > .vjedb_355__kq > .ca-68_clhd > ul > li > a > .gpv_431-ptdkk > .gopei_878__sq > img
{
	height: 22px;
}

body.idhi_679-k .ejybk_608__aod .bdeuw_48__yg > .zdho_509__bujm
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.idhi_679-k .vjedb_355__kq.active .bdeuw_48__yg > .zdho_509__bujm
{
	border: none;
}

body.idhi_679-k .ejybk_608__aod .bdeuw_48__yg > .zdho_509__bujm > img
{
	height: 24px;
}

body.idhi_679-k .jgi-408_h 
{
	padding:50px 0px;
}

body.idhi_679-k .a_166__f > h4.a_853__c
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.idhi_679-k .a_166__f .mldau_522-emic
{
	border-radius: 0px;
}

body.idhi_679-k .bhdf-428_e > .er_346-k
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.idhi_679-k .bhdf-428_e > .er_346-k
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.idhi_679-k .bhdf-428_e > .er_346-k .bl_457-zrvg
{
	top: -20px;
}


body.idhi_679-k .bhdf-428_e > .er_346-k .pjhu-15_a
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.idhi_679-k .vue_423-gd
{
	background-color: #FFFFFF;
}


body.idhi_679-k .vue_423-gd > .f_807__yc
{
	padding: 50px 0px;
	border-top: 1px solid rgba(52,51,96, 0.13);
	line-height: 150%;
}

body.idhi_679-k .vue_423-gd > .f_807__yc > div
{
	padding: 0px 30px;
}


body.idhi_679-k .vue_423-gd > .f_807__yc b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.idhi_679-k .vue_423-gd > .f_807__yc h2, body.idhi_679-k .vue_423-gd > .f_807__yc h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(52,51,96, 1);
	text-align: center;
}


body.idhi_679-k .qd_742-n.j-534_h ul > li
{
	padding: 0px 10px 10px 10px;
}


body.idhi_679-k .zpf_653-kjke
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.idhi_679-k .zpf_653-kjke ul
{
	display: table;
    margin: 0 auto;
}
body.idhi_679-k .zpf_653-kjke ul li
{
	line-height: 38px;
}

body.idhi_679-k .zpf_653-kjke ul li:first-child
{
	margin-left: 0px;
}

body.idhi_679-k .zpf_653-kjke ul li:last-child
{
	margin-right: 0px;
}

body.idhi_679-k .snohn_515-bgk
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.idhi_679-k .snohn_515-bgk .spsc-99_tazcq
{
	color: #777777; 
}


body.idhi_679-k .imgblock
{
	max-width: 740px;
}


body.idhi_679-k .scql_128__xdi .imgblock
{
	max-width: 740px;
}

body.idhi_679-k .qd_742-n ul > li .ll_631__fhe > img
{
	max-width: 224px;
}


body.idhi_679-k .yifgg_650-klza .bhdf-428_e > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.idhi_679-k .m_45-jode
{
	width: 100%; 
}

	body.idhi_679-k .jgi-408_h {
    padding: 30px 12px;
	}

	body.idhi_679-k .vue_423-gd > .f_807__yc
	{
		padding: 30px 0px;
	}

	body.idhi_679-k section.m_45-jode
	{
		margin-top: 30px;
	}


	body.idhi_679-k .gkdsf-606_e > .thnh_460-axq
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.idhi_679-k .otdiq_581__re.j-534_h
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.idhi_679-k .qd_742-n.j-534_h
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.idhi_679-k .cohb_401__emrb
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.idhi_679-k .yifgg_650-klza
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.idhi_679-k .nkc-947_ux > .jh_9-mgd
	{
		margin-top: 50px;
	}

body.idhi_679-k .ejybk_608__aod .bdeuw_48__yg > .zdho_509__bujm
{
	width: 28px;
	height: 28px;
}

body.idhi_679-k .ejybk_608__aod .bdeuw_48__yg > .zdho_509__bujm > img
{
	height: 28px;
}
	
	
body.idhi_679-k .ejybk_608__aod > .gzuds_400__p > .vjedb_355__kq > .ca-68_clhd > ul > li > a > .gpv_431-ptdkk > .gopei_878__sq
{
	width: 24px;
    height: 24px;
}


body.idhi_679-k .ejybk_608__aod > .gzuds_400__p > .vjedb_355__kq > .ca-68_clhd > ul > li > a > .gpv_431-ptdkk > .gopei_878__sq > img
{
	height: 24px;
}

	
body.idhi_679-k .gzuds_400__p > .vjedb_355__kq > .hpihn_923__fb
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.idhi_679-k .ejybk_608__aod > .gzuds_400__p > .vjedb_355__kq > .ca-68_clhd > ul > li > a
{
	padding-top: 16px;
}
	
	
body.idhi_679-k .ejybk_608__aod > .gzuds_400__p > .vjedb_355__kq > .ca-68_clhd > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.idhi_679-k .ejybk_608__aod > .gzuds_400__p > .vjedb_355__kq > .ca-68_clhd > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.idhi_679-k .zpf_653-kjke ul li
{
	line-height: 20px;
}
	
body.idhi_679-k .snohn_515-bgk
{
	margin-top: 30px;
}

	
body.idhi_679-k .qd_742-n.j-534_h ul > li
{
	padding: 0px;
}

	
}

